
BODY {
background: #93D31B url("**");
color: #000000;

}



a:link {
color: #000000;
}
a:active { 
color: #B9E26B;
}

a:visited { 
color: #000000; 
}

A:HOVER { 
color: #BAE36D; 
}  



h1 {
    
font-size: 35px;
  
}



h2 {

font-size: 25px;


}




.spacer {
height:5px;
}

.spacer2 {
height:8px;
}

#line-4 {

color:#6C9B14;

    font-size: 35px;
    line-height: 55px;

  margin:15px;
}


.mf a{
font-weight:bold;

}

.mf a:hover{
font-weight:bold;
color:#6C9B14;
}




#men_it a {

 display:block; 
 float:left; 
 color: #000000;


 text-align:center; 
 padding: 10px 18px;
 text-decoration: none;

}

#men_it a:hover {

 color: #000000;	
 background:#BAE36D url(fl/m3b.jpg);
 text-align:center; 
 padding: 10px 18px;
 text-decoration: none;


}


#kismenu ul{
margin: 0 0 0 5px;
padding: 0;
list-style-type: none;
}


#kismenu li{
float:left;
padding-right:5px;
}






#kismenu1 ul{
margin: 0;
padding: 5px;
list-style-type: none;

}

#menu_itc ul{
margin: 0;
padding: 0;
list-style-type: none;

}



